curl http://localhost:8984/solr/urban-forest/update?commit=true -H "Content-Type: text/xml" --data-binary '<delete><query>*:*</query></delete>'
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"tree_id", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"uqam_code", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"family", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"genus", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"func_group", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"coord", "type":"location_rpt", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"inventory", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"district_id", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"district", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"street", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"street_side", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"civiq_number", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"location_number", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"location_type", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"code", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"specie_latin", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"specie_french", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"specie_english", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"DBH", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"date_measures", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"date_plant", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"property", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"remarkable", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"pavement_distance", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"localization", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"park_id", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"park_name", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"pos_x", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"pos_y", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"area_id", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"area_name", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"carbon_storage", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/urban-forest/schema

curl http://localhost:8984/solr/species/update?commit=true -H "Content-Type: text/xml" --data-binary '<delete><query>*:*</query></delete>'
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"species_latin", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"genus", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"new_max_DBH", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"code", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"family", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"origin_region", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"evergreen", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"func_group", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"wood_density", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"leaf_mass_area", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"Nmass", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"seed_mass", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"waterlog_tolerance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"AM", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ECM", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"NM", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"AG", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"disp", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"GF_10", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"max_DBH", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"Amass", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"psi_50", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"total_compact", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ice_salt_tolerance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"fruits_sai", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"growth_rate_3", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"flower_season", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ph_optimal", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ph_amplitude", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"exp_lum", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ampl_lum", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"drain", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"drain_ampli", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"fol_porosity_summer", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"growth_rate", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"max_base_age", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"lifespan", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"adapted_coarse_soils", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"adapted_medium_soils", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"adapted_fine_soils", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"anaerobic_tolerance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"drought_tolerance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"fertility_requirement", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"hedge_tolerance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"moisture_use", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ph_min", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"ph_max", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"min_root_deepth", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"salinity_tol", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"shade_tolerance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"growth_rate_2", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"brightness", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"brightness_amplitude", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"uqam_code", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"urban_adaptation", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"weather_resistance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"salt_spray_resistance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"salt_ground_resistance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"soil_compaction_resistance", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"allergic_potential", "type":"pfloat", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
curl -X POST -H 'Content-type:application/json' --data-binary '{"add-field": {"name":"zone", "type":"text_general", "multiValued":false, "stored":true}}' http://localhost:8984/solr/species/schema
